Subject: Re: CCL:IRC reaction path geometres

From: Ali N Rashid <[email-masked]>
Date: Mon, 18 Dec 2000 15:48:40 -0600 (CST)

Try writing a routine that uses as input the gausian output file. Then
specify that the program write individual files with the coordinates of
each point in the reaction. Use newzmat to change the coordinates to pdb.

There is a program called Molden that allows to make movies of IRC
calculations. This might help as well.

Good luck.

Ali

On Sun, 17 Dec 2000, Zhenyu Lu wrote:

> Hi, I was using Gaussian 98, ran reaction path calculations.
> I used keyword IRC, doing forward and backword reactons. 
> In the gaussian output file, you will  see geometres and energes
> of each point are listed as a table. 
> My question is:
> How can I convert one Gaussian output file  to PDB files or XYZ
> files,  each PDB/XYZ  file for just one point along the reaction path?
> 
> I know Gaussian provides some unitily, like newzmat, which can  
> make a convertion between different file  types, but I don't know how to use it
> to solve my question above.
> 
> Thanks in advance.
> Zhenyu Lu
> Dept of Chem, Duke Univ.
> 
> 
>   
>